﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="src\adler32.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\compress.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\crc32.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\deflate.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\gzclose.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\gzlib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\gzread.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\gzwrite.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\infback.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\inffast.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\inflate.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\inftrees.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\trees.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\uncompr.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="src\zutil.c">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{B90B2C4D-1C14-40EA-8D79-117BB182C546}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{4D520234-96BF-4373-8A57-34001314382E}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="src\crc32.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="src\deflate.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="src\gzguts.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="src\inffast.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="src\inffixed.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="src\inflate.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="src\inftrees.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="src\trees.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="src\zconf.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="src\zlib.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="src\zutil.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
</Project>